body {
  font-family: "Arial";
  font-size: 14px;
  line-height: 100%;
  font-weight: 400;
}
.b-header {
  min-width: 1200px;
  max-width: 1600px;
  margin: auto;
  width: 100%;
}
.b-header__logo {
  display: inline-block;
  float: left;
  vertical-align: bottom;
  max-width: 20%;
}
.b-header__rightblock {
  float: right;
  margin-top: -100px;
}
.b-header__reclblock {
  display: block;
  position: relative;
  vertical-align: bottom;
  margin-right: 315px;
  margin-left: 315px;
  min-height: 120px;
  text-align: center;
}
.b-header__reclblock img {
  max-width: 600px;
  margin: auto;
  display: block;
}
.b-header:after {
  display: block;
  clear: both;
  content: "";
}
.b-header__info {
  display: inline-block;
  width: 235px;
  vertical-align: bottom;
  margin-top: 30px;
  width: 50%;
  display: block;
  margin: 0;
  float: left;
}
.b-header__contact {
  display: inline-block;
  padding-right: 10px;
  vertical-align: bottom;
}
.b-worktime {
  text-align: left;
  margin-bottom: 10px;
  position: relative;
  margin-left: 70px;
  margin-top: 30px;
  font-size: 20px;
}
.b-worktime:before {
  position: absolute;
  display: block;
  float: left;
  content: '';
  width: 40px;
  height: 40px;
  background: url(../images/time.png) no-repeat 50%;
  margin-right: 5px;
  left: -55px;
  top: -15px;
}
.b-worktime tr {
  line-height: 1;
}
.b-worktime__day {
  width: 95px;
}
.b-worktime__week {
  font-weight: bold;
}
.b-worktime__end {
  color: #FF0000;
  font-weight: bold;
}
.b-worktime__value {
  text-align: right;
}
.b-header-adres {
  text-align: left;
  padding-bottom: 10px;
}
.b-header-adres__title {
  font-weight: bold;
}
.b-header-contact {
  text-align: right;
}
.b-header-contact__phone {
  display: block;
  font-size: 2.4em;
  color: #FF0000;
  text-decoration: none;
  line-height: .8em;
  font-weight: bold;
}
.b-header-adres__adres {
  padding-top: 20px;
  font-weight: bold;
}
.b-header-contact__phone:hover,
.b-header-contact__phone:active,
.b-header-contact__phone:focus {
  text-decoration: none;
  color: #ff0000;
}
.social-container{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 175px;
}
.b-header-contact__callback,
.b-header-contact__mail,
.b-header-contact__whatsapp,
.b-header-contact__telegram,
.b-header-contact__wb{
  display: block;
  color: inherit;
  text-decoration: none;
  line-height: 40px;
  text-align: left;
  padding-top: 7px;
  font-size: 16px;
  font-weight: bold;
}
.b-header-contact__callback:hover,
.b-header-contact__callback:active,
.b-header-contact__callback:focus,
.b-header-contact__mail:hover,
.b-header-contact__mail:active,
.b-header-contact__mail:focus,
.b-header-contact__whatsapp:hover,
.b-header-contact__whatsapp:active,
.b-header-contact__whatsapp:focus,
.b-header-contact__telegram:hover,
.b-header-contact__telegram:active,
.b-header-contact__telegram:focus,
.b-header-contact__wb:hover,
.b-header-contact__wb:active,
.b-header-contact__wb:focus{
  text-decoration: none;
  color: inherit;
}
.b-header-contact__mail:before,
.b-header-contact__callback:before,
.b-header-contact__whatsapp:before,
.b-header-contact__telegram:before,
.b-header-contact__wb:before {
  display: block;
  float: left;
  content: '';
  width: 40px;
  height: 40px;
  margin-right: 15px;
}
.b-header-contact__callback:before{
  background: url(../images/phone.png?v1) no-repeat 50%;
}
.b-header-contact__mail:before { 
  background: url(../images/mail.png?v1) no-repeat 50%;
}
.b-header-contact__whatsapp:before{
  background: url(../images/whatsapp.jpg?v1) no-repeat 50%;
}
.b-header-contact__telegram:before{
  background: url(../images/telegramm-icons.jpg?v1) no-repeat 50%;
}
.b-header-contact__wb:before{
  background: url(../images/wb-icon.jpg?v1) no-repeat 50%;
}
.b-header-contact__red {
  font-weight: bold;
  color: #ff0000;
  margin-top: 10px;
  display: block;
}
.b-menu {
  max-width: 1600px;
  min-width: 1200px;
  padding: 0 5px;
  height: 50px;
  box-sizing: border-box;
  position: relative;
  margin: auto;
}
.b-menu__wrapper {
  width: 100%;
  background-color: #028AAE;
}
.b-menu__burgerblock {
  display: inline-block;
}
.b-menu__search {
  display: inline-block;
}
.b-menu__cart {
  display: inline-block;
}
.b-menu-burger {
  padding: 10px 20px 10px 10px;
  background-color: #ff0000;
  height: 100%;
  vertical-align: top;
  float: left;
}
.b-menu-burger__burger {
  display: inline-block;
}
.b-menu-burger__enter {
  display: inline-block;
  font-size: 18px;
  color: white;
  margin-left: 40px;
  margin-right: 20px;
  vertical-align: bottom;
  padding-bottom: 5px;
}
.b-menu-burger__icon {
  display: inline-block;
}
.b-menu-cart {
  padding: 10px;
  background-color: #ff0000;
  height: 100%;
  vertical-align: top;
  float: right;
}
.b-menu-cart > * {
  display: inline-block;
  vertical-align: top;
}
.b-menu-cart__price {
  font-size: 2em;
  color: white;
  vertical-align: bottom;
  padding-bottom: 10px;
  margin-left: 22px;
}
.b-menu-cart__rub {
  color: white;
  vertical-align: bottom;
  padding-bottom: 10px;
  margin-right: 8px;
}
.b-menu-cart__burger {
  padding-top: 3px;
}
.b-search {
  padding: 7px;
  margin: auto;
  display: block;
  width: 100%;
  text-align: center;
}
.b-search__input {
  width: 400px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  border: 0px solid;
}
.b-search__submit {
  font-size: 18px;
  background: none;
  border: 0px solid;
  display: inline-block;
  margin-left: 5px;
  color: white;
}
.b-search__submit img {
  position: relative;
  top: -2px;
  margin-left: 10px;
}
.b-slider {
  position: relative;
  z-index: 10;
}
.b-slider__globalwrapper {
  background: url(../images/bg-1.jpg) repeat-x;
}
.b-slider__shadow {
  margin: auto;
  display: block;
  position: relative;
  margin-top: -50px;
  z-index: 1;
}
.b-slider__nav {
  position: absolute;
  right: 20px;
  bottom: 10px;
}
.b-slider__container {
  height: 250px;
  position: relative;
  transition: .5s;
  left: 0px;
}
.b-slider__wrapper {
  height: 250px;
  width: 990px;
  margin: auto;
  overflow: hidden;
}
.b-slider__element {
  float: left;
}
.b-slider__nav li {
  list-style-type: none;
  display: inline-block;
}
.b-slider__point {
  margin: 0px 2px;
  width: 18px ;
  height: 18px;
  background: url('../images/point.png') 50% 50%;
  display: inline-block;
  cursor: pointer;
}
.b-slider__arrow {
  position: absolute;
  width: 20px;
  height: 35px;
  z-index: 99;
  top: 50%;
  margin-top: -16px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
}
.b-slider__prev {
  left: 5px;
  background: url('../images/arrow__.png');
}
.b-slider__next {
  right: 5px;
  background: url('../images/arrow.png');
}
.b-navigation {
  width: 1040px;
  margin: auto;
  text-align: center;
}
.b-navigation__element {
  padding: 0 20px;
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 15px;
  text-align: left;
}
.b-navigation__link:hover {
  color: #000;
}
.b-navigation__link {
  color: #000;
  font-size: 18px;
  width: 100%;
  height: 100%;
  text-decoration: uppercase;
}
.b-navigation__element.open > .b-navigation-submenu {
  display: block;
}
.b-navigation-submenu {
  display: block;
  position: absolute;
  padding: 15px;
  border: 1px solid white;
  background-color: #028AAE;
  z-index: 999;
  margin-top: 10px;
  display: none;
}
.b-navigation-submenu:before {
  display: block;
  width: 22px;
  height: 8px;
  background: url(../images/blueangle.png) no-repeat 50%;
  content: '';
  position: absolute;
  top: -8px;
  left: 10px;
}
.b-navigation-submenu__link {
  display: block;
  color: white;
  width: 100%;
  padding: 3px 0;
}
.b-navigation-submenu__link:hover {
  color: #fff;
}
.b-container {
  width: 100%;
  margin: auto;
  display: block;
  min-width: 1200px;
  max-width: 1600px;
  padding: 0 15px;
  padding-bottom: 20px;
}
.b-container:after {
  clear: both;
  display: block;
  content: '';
}
.b-breadcrumbs {
  float: right;
}
.b-breadcrumbs__wrapper {
  width: 100%;
  border-top: 1px solid #000;
  padding: 5px 0px;
  font-size: 12px;
  margin-bottom: 10px;
}
.b-breadcrumbs__element {
  display: inline-block;
  padding: 0 15px;
  color: #000;
}
.b-breadcrumbs__element:hover {
  color: #000;
}
.b-breadcrumbs__wrapper:after {
  display: block;
  clear: both;
  content: '';
}
.b-leftblock {
  width: 220px;
  margin-right: 20px;
  display: inline-block;
  vertical-align: top;
  float: left;
  position: relative;
}
.b-leftblock__title {
  width: 220px;
  height: 50px;
  background-color: #FF1000;
  font-size: 1.2em;
  color: white;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  line-height: 1.05em;
}
.b-leftblock-menu {
  padding-left: 0px;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 0px;
}
.b-leftblock-menu__element {
  display: block;
  width: 100%;
  padding: 5px;
  background-color: #EEEFF0;
  font-size: 1.13em;
  margin-bottom: 3px;
}
.b-leftblock-menu__link {
  color: #000;
  font-weight: bold;
  width: 100%;
  display: block;
  line-height: 25px;
}
.b-leftblock-menu__element--full:hover:before {
  width: 7px;
  height: 22px;
  background: url(../images/whiteangle.png) no-repeat 50%;
  display: block;
  position: absolute;
  content: '';
  right: 0px;
}
.b-leftblock-menu__element--full:hover > .b-secondmenu {
  display: block;
}
.b-leftblock-menu__link:hover,
.b-leftblock-menu__link:active,
.b-leftblock-menu__link:focus {
  color: #000;
  text-decoration: none;
}
.b-contentblock {
  display: block;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
}
.b-contentblock__container {
  min-width: 850px;
  max-width: 1000px;
  margin: auto;
}
.b-contentblock--noright .b-contentblock__container {
  /*max-width: 1200px;*/
  /*max-width: none;*/
  max-width: 1380px;
}
.b-content-text__container{
  max-width: 1200px;
  margin: 0 auto;
}
.b-content-catalog {
  padding: 20px 0;
}
.b-content-catalog__element {
  display: inline-block;
  margin: 0 7px;
  width: 220px;
  vertical-align: top;
}
.b-content-catalog__pixblock {
  border: 1px solid #DFE0E2;
  padding: 10px 10px 20px 10px;
}
.b-content-catalog__title {
  background: url(../images/5angle.png) no-repeat 0% 50%;
  height: 50px;
  position: relative;
  top: -15px;
  display: block;
  color: #72747E;
  padding-top: 25px;
  font-size: 16px;
  font-weight: bold;
  padding-left: 25px;
}
.b-content-header {
  width: 100%;
  background-color: #028AAE;
  height: 50px;
  margin-top: 30px;
}
.b-content-header__element--first {
  float: left;
  border-left: 30px solid #ff1000;
  height: 100%;
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
}
.b-content-header__element--second {
  border-right: 30px solid #ff1000;
  height: 100%;
  float: right;
  text-align: right;
  padding-right: 20px;
}
.b-content-header__element {
  width: 50%;
  display: inline-block;
  padding-top: 16px;
  font-size: 1.3em;
  /*background-color: #EEEFF0;*/
  border-color: #A8E1EA;
  color: black;
}
.b-content-header__element--active {
  background-color: #028AAE;
  border-color: #ff1000;
  color: white;
}
.b-content-header__title {
  margin: 0px;
  font-size: 1.3em;
  line-height: 1;
  font-weight: 400;
  white-space: nowrap;
}
.b-content-text {
  /*border: 1px solid #DBF4F9;*/
  padding: 35px 0 35px 0;
}
.b-content-text--second {
  display: none;
}
.b-item-slider {
  margin-top: 40px;
}
.b-item-slider__header {
  width: 100%;
  height: 50px;
  background-color: #028AAE;
  font-size: 1.3em;
  text-transform: uppercase;
  color: white;
  min-width: 850px;
}
.b-item-slider__item {
  display: block;
  width: 220px;
  margin: auto;
  height: 460px;
}
.b-item-slider__title {
  display: inline-block;
  padding-top: 20px;
  padding-left: 20px;
}
.b-item-slider__controls {
  float: right;
  width: 60px;
}
.b-item-slider__item__wrpper {
  margin: 0 13px;
}
.b-item-slider__pixblock {
  border: 1px solid #DFE0E2;
  padding: 10px 10px 20px 10px;
  height: 410px;
}
.b-item-slider__img {
  margin: auto;
  display: block;
  max-width: 100%;
  max-height: 100%;
}
.b-item-slider__image {
  width: 200px;
  height: 200px;
}
.b-item-slider__catalog {
  padding-top: 25px;
}
.b-item-slider__name {
  color: #72747E;
  font-weight: bold;
  padding: 20px 2px;
  text-align: center;
  height: 100px;
}
.b-item-slider__price {
  color: #ff0000;
  font-size: 2em;
  display: inline-block;
}
.b-item-slider__priceblock {
  text-align: right;
  margin-top: 10px;
}
.b-item-slider__arrow--prev {
  background: url(../images/item-slider-arrow-prev.png) no-repeat 50%;
}
.b-item-slider__arrow--next {
  background: url(../images/item-slider-arrow-next.png) no-repeat 50%;
}
.b-item-slider__arrow {
  width: 30px;
  height: 50px;
  display: inline-block;
  float: left;
  cursor: pointer;
}
.b-item-slider__spec {
  white-space: nowrap;
}
.b-item-slider__spesname {
  display: inline-block;
  font-weight: bold;
}
.b-item-slider__spesval {
  display: inline-block;
}
.b-item-cart {
  background: url(../images/item-cart-bg.png) no-repeat 0% 50%;
  height: 50px;
  position: relative;
  top: -15px;
  display: block;
  padding-top: 10px;
  padding-left: 16px;
}
.b-item-cart__input {
  width: 30px;
  height: 30px;
  padding: 5px;
  border: 0px;
  text-align: right;
}
.b-item-cart__el {
  margin-left: 15px;
}
.b-item-cart__submit {
  margin-left: 0px;
  height: 30px;
  background-color: rgba(0, 0, 0, 0);
  font-size: 15px;
  color: white;
  padding: 8px ;
  outline: none;
  border: 0px;
}
.inCarts, .noInCarts{
  position: absolute;
  width: 183px;
  top: 50px;
  right: 20px;
  color: #028AAE;
}
.b-item-cart__submit--blue {
  background: url(../images/item-cart-bg--blue.png) no-repeat;
  height: 50px;
  position: absolute;
  top: -1px;
  right: 22.5px;
  padding-left: 16px;
  padding-right: 22px;
}
.b-rightblock {
  float: right;
  width: 220px;
  display: none;
}
.b-rightblock__list {
  padding: 20px;
  border: 1px solid;
}
.b-rightblock__title {
  margin-bottom: 30px;
  width: 220px;
  height: 50px;
  background-color: #FF1000;
  font-size: 1.2em;
  color: white;
  text-align: center;
  padding: 10px;
  text-transform: uppercase;
  line-height: 1.05em;
}
.b-rightblock__data {
  color: #ff0000;
}
.b-rightblock__text {
  font-size: 12px;
}
.b-rightblock__item {
  margin-bottom: 50px;
}
.b-item-info {
  min-height: 590px;
}
.b-item-info__table td {
  padding: 5px 0;
}
.b-item-info__name {
  color: #72737E;
  font-size: 16px;
  text-align: right;
  width: 200px;
  padding-right: 25px !important;
}
.b-item-info__value {
  color: #000;
  font-weight: bold;
  font-size: 16px;
}
.b-item-info__cart {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  padding-left: 15px;
  top: 0px;
}
.b-item-info__warning * {
  color: #ff0000;
}
.b-item-info__price {
  color: #ff0000;
  font-size: 42px;
  line-height: 42px;
}
.b-item-info__rub {
  font-size: 16px;
  color: #000;
  font-weight: 400;
}
.b-item-info__value--green {
  color: #009900;
}
.b-item-info__color {
  width: 15px;
  height: 15px;
  border: 1px solid #DFE0E2;
  display: inline-block;
  margin-right: 7px;
}
.b-item-info__colorname {
  display: inline-block;
}
.b-item-info__coloritem {
  margin-bottom: 3px;
}
.b-item-info__color--red {
  background-color: #ff0000;
}
.b-item-info__color--blue {
  background-color: #0000FF;
}
.b-item-info__color--bordo {
  background-color: #990000;
}
.b-item-gallery {
  width: 400px;
  display: inline-block;
  float: left;
  margin-bottom: 40PX;
  max-width: 50%;
}
.b-item-gallery__toppix {
  width: 100%;
  height: 400px;
  position: relative;
  margin-bottom: 10px;
}
.b-item-gallery__toppix:after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 52px;
  height: 52px;
  background: url(../images/zoom.png) no-repeat 50%;
}
.b-item-gallery__toppix img {
  width: 100%;
  height: auto;
  max-width: 398px;
  max-height: 398px;
}
.b-item-gallery__tumb {
  width: 128px;
  height: 128px;
  border: 1px solid #DFE0E2;
  display: inline-block;
}
.b-item-gallery__tumb img {
  width: 100%;
  height: auto;
  max-width: 128px;
  max-height: 128px;
}
.b-infoblock {
  width: 100%;
  height: 150px;
  background-color: #EFFAFC;
  border: 1px solid #666666;
  text-align: center;
}
.b-infoblock__title {
  font-size: 59px;
}
.b-infoblock__subtitle {
  font-size: 25px;
}
.b-item-pils__nav {
  width: 100%;
  min-width: 850px;
  background-color: #EEEFF0;
  height: 30px;
  margin-top: 30px;
  padding-left: 0px;
}
.b-item-pils__element {
  display: inline-block;
  height: 100%;
}
.b-item-pils__link {
  width: 100%;
  height: 100%;
  color: #000;
  font-weight: bold;
  font-size: 16px;
  display: inline-block;
  padding: 0px 50px;
  line-height: 30px;
}
.b-item-pils__link:hover {
  color: #fff;
  background-color: #028AAE;
  text-decoration: none;
}
.b-item-pils__link--active {
  color: #fff;
  background-color: #028AAE;
  text-decoration: none;
}
.b-item-pils__item {
  display: none;
  padding-top: 10px;
}
.b-item-pils__item--active {
  display: block;
}
.b-item-jot__form {
  padding: 20px;
  background-color: #EEEFF0;
  width: 100%;
}
.b-item-jot__name {
  width: 275px;
  padding-right: 30px;
  text-align: right;
}
.b-item-jot__form td {
  padding-bottom: 15px;
}
.b-item-jot__inputname {
  height: 25px;
  border: 1px solid #058BAF;
  width: 200px;
}
.b-item-jot__value {
  width: auto;
  width: 73%;
}
.b-item-jot__message {
  width: 100%;
  height: 60px;
  border: 1px solid #058BAF;
  resize: none;
}
.b-item-jot__codeblock {
  width: 50px;
  height: 25px;
  border: 1px solid #058BAF;
  display: inline-block;
  vertical-align: middle;
}
.b-item-jot__code {
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
.b-item-jot__submit {
  width: 150px;
  height: 25px;
  color: white;
  background-color: #058BAF;
  font-size: 14px;
  border: 0px solid;
  padding: 0px 10px;
}
.b-jot-item {
  margin-bottom: 20px;
}
.b-jot-item__h2 {
  font-size: 14px;
  font-weight: bold;
}
.b-jot-item__header:after {
  clear: both;
  display: block;
  content: '';
}
.b-jot-item__header {
  color: #028AAE;
  font-size: 14px;
  padding: 5px 0;
  font-weight: bold;
}
.b-jot-item__name {
  float: left;
}
.b-jot-item__data {
  float: right;
}
.b-catalog-content {
  padding-bottom: 30px;
}
.b-catalog-content:after {
  display: block;
  clear: both;
}
.b-catalog-content__item {
  display: inline-block;
  width: 24%;
}
.b-pagination {
  background-color: #EEEFF0;
  margin-top: 10px;
  margin-bottom: 10px;
}
.b-pagination__all {
  float: right;
  background: url(../images/pagination-all.png) no-repeat 50%;
  width: 210px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  color: white;
  font-size: 1em;
}
.b-pagination__compare {
  float: left;
  background: url(../images/pagination-compare.png) no-repeat 50%;
  width: 210px;
  height: 30px;
  text-align: center;
  line-height: 28px;
  color: white;
  font-size: 1em;
}
.b-pagination__numbers {
  background: url(../images/pagination-bg.png) no-repeat 50%;
  width: 250px;
  height: 30px;
  display: block;
  margin: auto;
  text-align: center;
}
.b-pagination__element {
  display: inline-block;
  width: 34px;
  line-height: 30px;
  color: #000;
  font-size: 1.4em;
  font-weight: bold;
}
.b-pagination__element--active {
  color: white;
}
.b-pagination__element:hover {
  text-decoration: none;
  color: white;
}
.b-checkbox {
  display: inline-block;
  position: relative;
  top: 10px;
  margin-right: 10px;
}
.b-checkbox__hidden {
  display: none;
}
.b-checkbox__label {
  width: 20px;
  height: 20px;
  display: block;
  border: 1px solid #058BAF;
  cursor: pointer;
}
.b-checkbox input:checked + label {
  background-color: #058baf;
}
.b-checkbox__single {
  top: 0px;
}
.b-checkbox--black {
  margin-left: 10px;
  margin-right: 0px;
  top: 7px;
}
.b-checkbox--black .b-checkbox__label {
  width: 14px;
  height: 14px;
  border: 1px solid black;
}
.b-checkbox--black input:checked + label {
  background-color: black;
}
.b-order__line {
  vertical-align: middle;
}
.b-order span {
  font-size: 16px;
}
.b-order__gensubmit {
  width: 220px;
  height: 40px;
  display: block;
  margin: auto;
  font-weight: bold;
  font-size: 20px;
  color: white;
  background-color: #FF1C00;
}
.b-order-form__title {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #058baf;
}
.b-order-form__input {
  width: 500px;
  height: 40px;
  border: 1px solid #058baf;
  padding: 0 10px;
}
.b-order-form__form {
  width: 750px;
  display: block;
  margin: auto;
  margin-top: 20px;
}
.b-order-form__name {
  width: 250px;
  text-align: right;
  font-size: 18px;
  color: #000;
  padding-right: 25px;
}
.b-order-form__name--top {
  vertical-align: top;
  padding-top: 20px;
}
.b-order-form__form td {
  padding-bottom: 20px;
}
.b-order-form__textarea {
  resize: none;
  width: 500px;
  height: 200px;
  border: 1px solid #058baf;
  padding: 0 10px;
}
.b-order-form__submit {
  display: block;
  margin: auto;
}
.b-order-form__red {
  display: block;
  color: #FF0000;
  font-weight: bold;
  font-size: 16px;
  padding: 3px 0;
}
button {
  padding: 5px 20px;
  background-color: #058baf;
  color: white;
  border: 0px solid;
}
button:hover {
  color: white;
}
.b-orderline {
  width: 800px;
  margin: auto;
  position: relative;
  padding-bottom: 40px;
}
.b-orderline__item {
  width: 24%;
  text-align: center;
  display: inline-block;
  opacity: 0.3;
}
.b-orderline__item:before {
  display: block;
  width: 50px;
  height: 3px;
  background-color: #6e6e6e;
  content: '';
  top: 50px;
  position: relative;
  left: -20px;
}
.b-orderline__item:first-child:before {
  display: none;
}
.b-orderline__item--active {
  opacity: 1;
}
.b-orderline__item--active:before {
  background-color: #028AAE;
}
.nice-select {
  width: 100%;
  height: 40px;
  border-radius: 0px;
  border: 1px solid #058BAF !important;
}
.nice-select:after {
  width: 10px;
  height: 10px;
  border-color: #058BAF;
}
.b-order-done {
  padding: 20px 0;
}
.b-order-done__name {
  font-size: 18px;
  color: #000;
  width: 550px;
  padding-bottom: 15px;
}
.b-order-done__count {
  width: 150px;
  font-size: 16px;
}
.b-order-done__price {
  font-size: 16px;
}
.b-order-done__header {
  margin-top: 20px;
}
.b-order-done__table {
  width: 100%;
}
.b-order-done__button--right {
  float: right;
}
.b-order-done__blind {
  height: 10px;
}
.b-order-total {
  display: block;
  margin-left: 650px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.b-order-total__line {
  border-top: 1px solid;
}
.b-order-total__name {
  width: 90px;
  padding-right: 10px;
  font-size: 18px;
  text-align: right;
  padding-bottom: 10px;
  padding: 7px;
}
.b-order-total__name--bold {
  font-weight: bold;
}
.b-order-total__price {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
}
.b-order-total__price--red {
  color: #FF1B00;
}
.b-order-info {
  margin-bottom: 30px;
}
.b-order-info__name {
  width: 275px;
  text-align: right;
  padding-right: 20px;
  font-size: 16px;
}
.b-order-info__val {
  font-size: 18px;
  color: #000;
  padding-bottom: 10px;
}
.b-cabinet-nav {
  margin-top: 40px;
}
.b-cabinet-nav__element {
  display: inline-block;
  text-align: left;
  margin-right: 10px;
}
.b-cabinet-nav__button {
  border: 1px solid #058BAF;
  background-color: #EEEFF0;
  color: #000;
  padding: 5px 10px;
}
.b-cabinet-nav__button--active {
  background-color: #058BAF;
  color: #EEEFF0;
}
.b-cabinet-nav__button:hover,
.b-cabinet-nav__button:focus,
.b-cabinet-nav__button:active {
  background-color: #058BAF;
  color: #EEEFF0;
  text-decoration: none;
}
.b-cabinet__header {
  font-size: 16px;
}
.b-cabinet__auto {
  font-size: 20px;
  font-weight: bold;
  color: #058BAF;
}
.b-cabinet__tab {
  margin-top: 40px;
  display: none;
}
.b-cabinet__tab--active {
  display: block;
}
.b-cabinet-tab {
  width: 850px;
  display: block;
  margin: auto;
  margin-top: 40px;
}
.b-cabinet-tab__name {
  width: 370px;
  text-align: right;
  font-size: 18px;
  color: #000;
  padding-right: 25px;
  vertical-align: middle;
  padding-bottom: 15px;
}
.b-cabinet-tab__input {
  width: 500px;
  height: 40px;
  border: 1px solid #058baf;
  padding: 0 10px;
}
.b-cabinet-tab__value {
  padding-bottom: 15px;
}
.b-cabinet-tab__submit {
  display: block;
  margin: auto;
}
.b-cabinet-input__name {
  width: 370px;
  text-align: right;
  font-size: 18px;
  color: #000;
  padding-right: 25px;
  vertical-align: middle;
  padding-bottom: 15px;
}
.b-cabinet-input__input {
  width: 300px;
  height: 40px;
  border: 1px solid #058baf;
  padding: 0 10px;
}
.b-cabinet-input__value {
  padding-bottom: 15px;
}
.b-cabinet-input__submit {
  display: block;
  width: 150px;
}
.b-cabinet-input__links {
  width: 850px;
  margin: auto;
  margin-top: 50px;
}
.b-cabinet-input__link {
  font-size: 16px;
  color: #058baf;
  display: inline-block;
  width: 100%;
  text-align: center;
}
.b-cabinet-input__bold {
  font-size: 18px;
  font-weight: bold;
}
.b-cabinet-adres {
  width: 850px;
  display: block;
  margin: auto;
  margin-top: 40px;
}
.b-cabinet-adres__name {
  width: 250px;
  text-align: right;
  font-size: 18px;
  color: #000;
  padding-right: 25px;
  vertical-align: middle;
  padding-bottom: 15px;
}
.b-cabinet-adres__input {
  width: 500px;
  height: 40px;
  border: 1px solid #058baf;
  padding: 0 10px;
}
.b-cabinet-adres__value {
  padding-bottom: 15px;
}
.b-cabinet-adres__delete {
  width: 33px;
  height: 33px;
  background: url(../images/delete.png) no-repeat 50%;
  display: inline-block;
}
.b-cabinet-adres__deleteblock {
  text-align: right;
  padding-bottom: 15px;
  padding-left: 20px;
}
.b-cabinet-history {
  min-width: 850px;
  width: 100%;
}
.b-cabinet-history td {
  padding: 15px 0;
}
.b-cabinet-history tr {
  border-bottom: 1px solid #CCCCCC;
}
.b-cabinet-history__header {
  font-size: 16px;
  font-weight: bold;
}
.b-cabinet-history__total {
  border: none !important;
}
.b-cabinet-history__bold {
  font-weight: bold;
}
.b-cabinet-history__right {
  text-align: right;
  padding-right: 10px !important;
}
.b-news__element {
  padding: 20px 0 20px;
  border-bottom: 1px solid #999999;
  width: 100%;
}
.b-news__header {
  padding: 10px 0;
}
.b-news__date {
  float: right;
  font-size: 14px;
  color: #058baf;
}
.b-news__name {
  display: inline-block;
  font-size: 14px;
  color: #058baf;
}
.b-news__more {
  width: 150px;
  height: 25px;
  color: white;
  line-height: 25px;
  text-align: center;
  background-color: #058baf;
  display: block;
  margin-top: 20px;
}
.b-news__more:hover,
.b-news__more:focus {
  color: white;
  text-decoration: none;
}

.b-question__answer {
  border: 1px solid #058baf;
  background-color: #EEEFF0;

  max-width: 80%;
  margin: 10px 0 10px auto;
  padding: 10px;
  margin-bottom: 0px;
}
.b-question__name {
  color: #058baf;
  font-size: 16px;
  display: block;
  padding: 10px 0;
}
.b-question__list {
  margin-bottom: 40px;
}
.s-dropmenu--link {
  cursor: pointer;
}
.b-secondmenu {
  position: absolute;
  padding: 10px 0;
  background-color: #028AAE;
  right: -98%;
  border: 1px solid white;
  width: 215px;
  margin-top: -45px;
  display: none;
  z-index: 99999;
}
.b-secondmenu .b-secondmenu {
  right: -100%;
  margin-top: -45px;
}
.b-secondmenu__element {
  display: block;
}
.b-secondmenu__element:hover .b-secondmenu {
  display: block;
}
.b-secondmenu__link {
  padding: 10px 20px;
  color: white;
  display: block;
  font-size: 14px;
}
.b-secondmenu__link:hover {
  color: white;
}
.b-secondmenu__element--full:hover:before {
  width: 7px;
  height: 22px;
  background: url(../images/whiteangle.png) no-repeat 50%;
  display: block;
  position: absolute;
  content: '';
  right: 0px;
}
.b-dropmenu {
  position: absolute;
  padding: 10px 0;
  background-color: #028AAE;
  border: 1px solid white;
  margin-top: 108px;
  margin-left: -10px;
  z-index: 99;
  top: -100%;
  display: none;
}
.b-dropmenu:before {
  width: 22px;
  height: 7px;
  background: url(../images/blueangle.png) no-repeat 50%;
  display: block;
  position: absolute;
  content: '';
  left: 0px;
  top: -7px;
}
.b-dropmenu__link {
  padding: 10px 20px;
  color: white;
  display: block;
  font-size: 14px;
}
.b-dropmenu__element {
  display: block;
}
.b-dropmenu__link:hover {
  color: white;
}
.b-dropmenu--right {
  right: 0;
  margin-right: 25px;
}
.b-dropmenu--right:before {
  left: 100%;
  margin-left: -22px;
}
.nice-select .option {
  width: 100%;
  border: 1px solid #028AAE;
  border-radius: 0px;
}
.nice-select .list {
  border-radius: 0px;
  width: 100%;
}
.b-leftblock-filter {
  padding: 20px 5px;
  border: 1px solid #DFE0E2;
  margin-top: 20px;
}
.b-leftblock-filter__name {
  font-size: 12px;
  padding-right: 10px;
  text-align: right;
  padding-bottom: 10px;
  min-width: 75px;
  vertical-align: top;
}
.b-leftblock-filter__dropdown {
  max-width: 120px;
  height: 20px;
  padding: 3px;
  line-height: 10px;
}
.b-leftblock-filter__dropdown:after {
  margin-top: -7px;
}
.b-leftblock-filter__value {
  padding-bottom: 10px;
}
.b-leftblock-filter__input {
  width: 120px;
  height: 20px;
  border: 1px solid #058baf;
}
.b-leftblock-filter__input:not(:first-child) {
  margin-top: 5px;
}
.b-leftblock-filter__submit {
  display: block;
  margin: auto;
  margin-top: 20px;
}
.b-leftblock-filter__dropdown .option {
  border: 1px solid #058BAF;
  height: 20px;
  line-height: 18px;
  min-height: 20px;
}
.b-popup-cart {
  font-size: 16px;
  padding: 30px 10px 30px;
  border: 5px solid #ccc;
  position: fixed;
  top: 0px;
  z-index: 99;
  background-color: white;
  max-height: 100%;
  overflow-y: auto;
}
.b-popup-cart__title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
  color: #000;
  padding-top: 30px;
}
.b-popup-cart__pix {
  max-width: 100px;
  max-height: 100px;
}
.b-popup-cart__name {
  font-size: 18px;
  color: #000;
  padding-right: 20px !important;
}
.b-popup-cart__input {
  width: 80px;
  height: 30px;
  border: 1px solid  #058BAF;
  text-align: right;
  padding: 0 10px;
  margin-right: 20px;
}
.b-popup-cart__clearcart {
  font-size: 14px;
  width: 170px;
  height: 25px;
  line-height: 25px;
  background-color: #FF1C00;
  display: block;
  text-align: center;
  color: white!important;
  margin: auto;
}
/*.b-popup-cart__delete-title {
  top: -10px;
  display: inline-block;
  position: relative;
  left: 20px;
}*/
.b-popup-cart__button {
  padding: 5px 20px;
  color: white;
  border: 0px solid;
  white-space: nowrap;
  font-size: 14px;
  min-width: 150px;
}
.b-popup-cart__button:hover {
  color: white;
}
.b-popup-cart tr {
  border-bottom: 1px solid #999999;
}
.b-popup-cart tr:last-child {
  border-bottom: 0px;
}
.b-popup-cart td {
  padding: 10px 0;
}
.b-popup-cart__price {
  min-width: 250px;
  text-align: center;
}
.b-popup-cart__itog {
  color: #000;
  font-weight: bold;
  text-align: center;
}
.b-popup-cart__total {
  font-size: 20px;
  color: #FF1C00;
  display: inline-block;
  padding-left: 10px;
}
.b-popup-cart__delete {
  text-align: center;
}
.b-popup-cart__confirm {
  width: 220px;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  color: white!important;
  font-weight: bold;
  text-align: center;
  display: block;
  background-color: #ff1000;
}
.b-popup-cart__exit {
  padding-right: 30px;
  height: 25px;
  background: url(../images/exit.png) no-repeat 100% 50%;
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  line-height: 25px;
  color: inherit !important;
}
.b-popup-callback {
  padding: 40px 20px;
  border: 1px solid #058BAF;
  position: absolute;
  top: 200px;
  width: 700px;
  background-color: white;
  z-index: 999;
}
.b-popup-callback__title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
  color: #000;
}
.b-popup-callback__name {
  width: 230px;
  padding-right: 20px;
  font-size: 18px;
  color: #000;
  text-align: right;
  padding-bottom: 20px;
}
.b-popup-callback__value {
  padding-bottom: 20px;
}
.b-popup-callback__input {
  width: 300px;
  height: 40px;
  border: 1px solid #058BAF;
  padding: 0 15px;
}
.b-popup-callback__table {
  margin: auto;
}
.b-popup-callback__form {
  margin-top: 30px;
}
.b-popup-callback__name {
  vertical-align: top;
  padding-top: 15px;
}
.b-popup-callback__subtitle {
  font-size: 12px;
}
.b-popup-callback--mail {
  width: 900px;
}
.b-popup-callback p {
  text-align: center;
}
.b-popup-callback__submit {
  display: block;
  margin: auto;
  margin-top: 20px;
}
.b-popup-callback__textarea {
  width: 620px;
  height: 200px;
  resize: none;
  border: 1px solid #058BAF;
}
.b-popup-gallery {
  width: 100%;
  width: 1000px;
  left: 50%;
  display: none;
  margin-left: -500px;
  min-height: 600px;
}
.b-popup-gallery__bigpix {
  width: 648px;
  display: block;
  margin: auto;
}
.b-popup-gallery__pix {
  width: 100%;
}
.b-popup-gallery__element {
  display: inline-block;
  width: 128px;
  height: 128px;
  border: 1px solid #6e6e6e;
  margin: 0 3px;
}
.b-popup-gallery__list {
  margin: auto;
  width: 410px;
}
.b-popup-gallery__right {
  width: 60px;
  height: 165px;
  background: url('../images/big-arrow--right.png') no-repeat 50%;
  position: absolute;
  top: 300px;
  left: 50px;
  cursor: pointer;
}
.b-popup-gallery__left {
  width: 60px;
  height: 165px;
  background: url('../images/big-arrow--left.png') no-repeat 50%;
  position: absolute;
  top: 300px;
  right: 50px;
  cursor: pointer;
}
@media (min-width: 1350px) {
  .b-rightblock {
    display: inline-block;
  }
  .b-contentblock {
    margin-right: 285px;
  }
  .b-contentblock--noright {
    margin-right: 0px;
  }
}
@media (min-width: 1500px) {
  .b-catalog-content__item {
    width: 19%;
  }
}
@media(max-width: 1200px){
  .b-contentblock__container{
    min-width: 0;
  }
  .b-content-text__container{
    max-width: 720px;
  }
}
@media(max-width: 678px){
  .b-content-text{
    font-size: 10px;
    padding: 35px 5px 35px 5px;
  }
  .b-content-header__title{
    font-size: 15px;
    font-weight: 500;
  }
  .b-content-text__container{
    max-width: 343px;
  }
  .b-content-header__element--first{
    padding-left: 4px;
    border-left: 15px solid #ff1000;
  }
}
